rone

Well-Known Member
Jan 14, 2007
179
0
166
The Netherlands
cPanel Access Level
Root Administrator
Dear forum-readers,

I have the following problem on my servers, when I login to WHM and goto news I have by mod_ssl - Insecure message.

I run centOS 4 and 5

I did /scripts/upcp --force & using easyapache to rebuild everything nothing helped.

Does someone knows howto get this back to secure?

Thanks in advance.